.work_p-column[data-column="1/1"] {width: 100%;}
.work_p-column[data-column="1/2"] {width: 50%;}
.work_p-column[data-column="1/3"] {width: calc(100% / 3);}
.work_p-column[data-column="1/4"] {width: 50%;}
.work_p-column[data-column="3/10"] {width: 30%;}
.work_p-column[data-column="7/10"] {width: 70%;}
.work_p-column[data-column="1/10"] {width: 10%;}
.work_p-column[data-column="9/10"] {width: 90%;}

.block-block {
    min-height: 50dvh;
    max-height: 50dvh;
}

.work_p-project .--link {
    bottom: 0;
    right: var(--size);
    left: var(--size);
    z-index: 20;
}

.work_p-project .--icon-cont {
    top: 50%;
    right: var(--size-xs);
    transform: translateY(-50%);
}

.work_p-project .--icon {
    width: auto;
    height: 10px;
}

@media only screen and (min-width: 768px) {
    .work_p-project-block-wrap[data-column="1/1"] {grid-column: 1/-1;}
    .work_p-project-block-wrap[data-column="1/2"] {grid-column: span 6;}
    .work_p-project-block-wrap[data-column="1/3"] {grid-column: span 4;}
    .work_p-project-block-wrap[data-column="1/4"] {grid-column: span 3;}
}

@media only screen and (min-width: 1096px) {
    .work_p-column[data-column="1/4"] {width: 25%;}
    .block-block {min-height: 100dvh; max-height: 100dvh;}
}